Subject: RE: Approval Process for EnTouch
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 24 Sep 2001 08:05:11 -0700 (PDT)

We consistently have to work on the lack of response issue.  Some of that is dealt with through walking around and poking around.  We just have to be vigilant in ferreting out information.  Additionally, approval can be received via e-mail, phone or in-person from business unit head OR commercial group head.  Our goal will be to do everything possible to make sure an article appears rather than holding it for future release.

As for the EEOS/ENA or cross group issue, that is addressed in #4 below.  Please advise.

Eric

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Monday, September 24, 2001 9:57 AM
To:	Thode, Eric
Cc:	Grabstald, Kathie
Subject:	RE: Approval Process for EnTouch

I am worried though that stories will miss the report purely through lack of response.    Are we also addressing the recent issue which was a cross group issue (EEOS would have approved this story even though ENA wouldn't).  I think you need some check where stories include two groups.

Louise

 -----Original Message-----
From: 	Thode, Eric  
Sent:	Thursday, September 20, 2001 10:10 AM
To:	Kitchen, Louise
Cc:	Grabstald, Kathie
Subject:	Approval Process for EnTouch

Louise --

My recommendation for an approval process for EnTouch is as follows:

1)	The deadline to provide information for that week's issue of EnTouch will be Wednesday at 12:00 pm.  All information submitted after that time will be held until the following week.
2)	A draft of EnTouch will be forwarded to each business unit head (or their designee) and commercial group head (or their designee), who has a Business Highlight or other information appearing in that particular issue.  E-mail, phone or in-person approval will be required from either a business unit head (or their designee) or commercial group head (or their designee) prior to distribution to Enron Messaging Administration on Thursday at 2:00 pm.
3)	If approval is not received prior to the deadline, the Business Highlight or other information will be pulled until approval is received.
4)	In the event a business unit or commercial group provides information that crosses business unit or commercial group lines, all affected business units and commercial groups will receive the draft and a representative of each involved party will be required to approve per instruction # 2.

I believe this process will alleviate the two problems that have occurred over the past few months.  Please advise.

Additionally, I have attached the list of contacts Kathie uses for gathering EnTouch information.  It includes the primary contacts and their secondary contacts.  Please feel free to comment on this list.

Thanks.

Eric

 << File: entouch list.doc >>